p {line-height:100%;}
body {background-color: #000000; background-image:url(../images/background.jpg)}
a:link {color: #004C9B;text-decoration: none;}
a:visited {text-decoration: none;color: #004C9B;}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}
.smitty_question {font-size: small; color: #0066FF;}
.smitty_question_bold {font-size: small; color: #0066FF; font-weight:bold}
.interview_response {font-size: small;color: #333333;}
.interview_response_bold {font-size: small;color: #333333; font-weight:bold}
.smitty {font-size: small; color: #0066FF; font-weight:bold}
.interviewee {font-size: small; color: #333333; font-weight:bold}
.current_page {color: #CCCCCC}
.other_pages {color: #A3D68D}
.printer_friendly {font-size: small; font-family:Arial, Helvetica, sans-serif; color: #A3D68D; }
.music_links {font-size: x-small; color: #320001;}
.listening_station {color:#cccccc; font-size: medium; }
.break {font-family: Arial, Helvetica, sans-serif; font-size:small; line-height: 10pt;}
.large_head {color: #0F3360; font-size:xx-large}
.small_head {color: #0F3360; font-size:large; }
.Artist_Label_Links {font-family:Arial, Helvetica, sans-serif; font-size:small}.spotlight_head {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
}
.jm_questions {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #003399;
}
.jazz_monthly {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #003399;
	font-style: normal;
}
.artist_answer {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #000;
}
#biolink {
}
table tr td #biolink a:link {
	color: #034777;
}
tr td #biolink a: visited {
	color: #034777;
}
tr td #biolink a:hover {
	color: #CCC;
}
tr td #biolink a:active {
	color: #034777;
}
